body {
  background-color: black;
  color: #ffbe00;
  font-family: sans-serif;

  overflow: hidden;
}
.container {
  margin: 0 auto;
  perspective: 250px;

  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: visible;
  font-size: 48px;
}

.credits {
  position: absolute;
  height: 100%;
  top: 9999px;
  left: 15%;
  right: 15%;
  animation: play 30s linear infinite;
}
.title {
  margin-bottom: 30px;
}
h1 {
  text-align: center;
}
h2 {
  text-align: center;
}
@keyframes play {
  0% {
    top: 0;
    transform: rotateX(20deg) translateY(400px);
    opacity: 1;
  }
  85% {
    opacity: 1;
  }
  100% {
    top: -1000px;
    transform: rotateX(20deg) translateZ(-400px);
    opacity: 0;
  }
}
